@media screen and (max-width: 750px){
    div.content_page{margin-left:3px;}
    img.pa_img{float:none; margin:0;}
body.page {
font-size: 11px;
line-height: normal;
padding:0;
} 
.cusel, .cuselFrameRight, .jScrollPaneDrag, .jScrollArrowUp, .jScrollArrowDown{
background:none !important;
}
.cuselText{
border-bottom: 1px dashed;
padding-left:10px !important;
padding-right:10px !important;
font-size: 14px !important;
    font-style: inherit !important;
}
.wordCalendar{
display:none;
}
#menu-icon {
    color: #000;
    width: 100%;
    height: 30px;
    background: #024C4B url("/img/menu-icon.png") no-repeat scroll 2px center;
    padding: 2px 10px 0px 42px;
    cursor: pointer;
    border: 1px solid #024C4B;
    display: block;
	margin:0;
	position: fixed;
	top:0;
	left:0;
	z-index:100000;
	
} 
#menu-icon2 {
    color: #000;
    width: 100%;
    height: 30px;
    background: #FFF url("/img/menu-icon.png") no-repeat scroll 2px center;
    padding: 2px 10px 0px 42px;
    cursor: pointer;
    border: none;
    display: none;
	margin:0;
	position: fixed;
	top:0;
	left:0;
	z-index:100000;
    border-bottom: 1px solid #024C4B;
}
a[href^=tel] {
    font-size: 1.2em;
    font-style: inherit;
    font-weight: inherit;
    color: inherit;
}
.lineForm{
margin:115px 10px 30px 20px;

}
.lineForm3{
margin: 155px 20px 20px 18px;
}
.nav_b {
    padding: 0px 5px 25px 15px ;
    background: #F8F8F8 none repeat scroll 0% 0%;
    border: none;
    display: none;
	margin-top:75px;
	width:100%;
}
.city_show{
    display: none;
}
td.lcol {
	width:90%;
}
ul#my-menu{
margin-top:0;
float:none;
}
#close_menu {
float:right;
display:block;
font-size:20px;
font-weight:bold;
padding:10px;
}
#menu-icon.noactivem {
    background-color: #BBB;
}
#menu-icon:hover {
    background-color: #F8F8F8;
}
#region
{cursor: pointer;
padding-left: 2px;
text-decoration: none;
}
table.main{
        background-color:#fff;
		width:100%;
}
table.main_c{
        background-color:#fff;
		width:100%;
		margin:0;
		
}
    .submit
    {
        font-size:10px;
        margin-top:5px;
        
        }
		
img.pcd_logo{
display:none;
}
img.main_logo{
max-width:240px;
margin-top:10px;
}
.mobh{
display:none;
}
.mobbl, .content_page td, table.members, .content_page img, .content_page iframe, .content_page object, .content_page object embed, .nachaloFilial1, .NameFilial1, .telShefaFiliala1, .textProShefaFiliala1, .nachaloFilial{
display:block;
max-width:740px !important;
overflow:hidden;
}
.photo_descr_vv{
width:90%;
}
.lineForm1{
margin-top:10px;
}
td#news_b {
width:24%;
float:left;
}
td#news_b .textNews,td#news_b .dataNews{
font-size:8px  !important;
line-height:9px;
}
td#news_b img{
width:90%;
}
table.members td{
display:block;
width:auto  !important;
}
table.members td.orgdescr{
display:block;
margin-bottom:40px;
}
div.tab_afish .list_h,div.tab_afish .anons{
line-height:18px;
}
div.tab_afish .list_ph{
display:block;
margin-top:18px;
}
td #news_b:first-child {
padding: 0px 6px;
}
table.members img.pcph{
float:none;
}
.content_page img{
height:auto;
}
.mobbl table#fbt{
margin-top:20px;
}
.lineForm1 .lineForm2 {
padding: 10px 10px 10px;
}
#top_menu{
float:left;
}
.copyRightNA{
padding:20px;
}
table.main {
padding:5px;
}
.nachaloFilial1{
width:95%;
height:auto;
margin-top:0px;
}
.NameFilial1, .telShefaFiliala1, .textProShefaFiliala1,.textProShefaFiliala{
height:auto;
width:90%;
line-height:14px;
font-size:12px;
}
.nachaloFilial{
width:98%;
height:auto;
margin-top:0px;
}
.city_link #pr{
float: left; 
width:10%;
}
#top_menu table{
height:auto;
padding:5px 10px 10px 23px;
float:none;
}
table.form_zap td.zkdvt{text-align: left}
table.form_zap td.dvt,table.form_zap tr.dvt,table.form_zap tr.dvt input{display:none;}
table input, textarea, table.form_zap td input#submit {
    border: 1px solid #004c45;
    box-shadow: none;
}
table.form_zap .fzpt,table.form_zap td, table.form_zap td input#submit {width:90%; font-size: 1.5em}
table.form_zap td input#submit{text-transform: none; border:2px solid #004c45; margin-top:1.5em;}
table.form_zap td .sogl{margin-bottom:5em;margin-top:0.5em;}
table.form_zap td select {font-size: 1em}

table.form_zap td.fzag{padding-bottom: 0}

table.members div.ss_pers img{display: inline;}


div.ph_alb_vv.main_bl div.picto{width: 30%;}
div.ph_alb_vv.main_bl  div.picto a.picto img{width: 95% !important;}
}
@media screen and (max-width: 650px){
.mobbl, .content_page td, table.members, .content_page img, .content_page iframe, .content_page object, .content_page object embed, .nachaloFilial1, .NameFilial1, .telShefaFiliala1, .textProShefaFiliala1, .nachaloFilial{
display:block;
max-width:640px !important;
}
table.form_zap td.dvt,table.form_zap tr.dvt,table.form_zap tr.dvt input{display:none;}



}
@media screen and (max-width: 600px){
.mobbl, .content_page td, table.members, .content_page img, .content_page iframe, .content_page object, .content_page object embed, .nachaloFilial1, .NameFilial1, .telShefaFiliala1, .textProShefaFiliala1, .nachaloFilial{
display:block;
max-width:590px !important;
}

table.form_zap td.dvt,table.form_zap tr.dvt,table.form_zap tr.dvt input{display:none;}



div.ph_alb_vv.main_bl div.picto{width: 50%;}
div.ph_alb_vv.main_bl  div.picto a.picto img{width: 95% !important;}
}
@media screen and (max-width: 550px){
.mobbl, .content_page td, table.members, .content_page img, .content_page iframe, .content_page object, .content_page object embed, .nachaloFilial1, .NameFilial1, .telShefaFiliala1, .textProShefaFiliala1, .nachaloFilial{
display:block;
max-width:540px !important;
}
}
@media screen and (max-width: 500px){
.mobbl, .content_page td, table.members, .content_page img, .content_page iframe, .content_page object, .content_page object embed, .nachaloFilial1, .NameFilial1, .telShefaFiliala1, .textProShefaFiliala1, .nachaloFilial{
display:block;
max-width:490px !important;
}
table.form_zap td.dvt,table.form_zap tr.dvt,table.form_zap tr.dvt input{display:none;}

}
@media screen and (max-width: 450px){
.mobbl, .content_page td, table.members, .content_page img, .content_page iframe, .content_page object, .content_page object embed, .nachaloFilial1, .NameFilial1, .telShefaFiliala1, .textProShefaFiliala1, .nachaloFilial{
display:block;
max-width:440px !important;
}
table.lbltab td.wi_pict {
    width: auto;
}
table#afish_pic td.viv_t_pic {
    width: auto;
}
table.form_zap td.dvt,table.form_zap tr.dvt,table.form_zap tr.dvt input{display:none;}
td#news_b {
width:40%;
float:left;
}
div.ph_alb_vv.main_bl div.picto{width: 100%;}
div.ph_alb_vv.main_bl  div.picto a.picto img{width: 95% !important;}
}
@media screen and (max-width: 400px){
    img.pa_img{width:95%;}
    /*table.form_zap tr.mdvt{display: none}*/
.mobbl, .content_page td, table.members, .content_page img, .content_page iframe, .content_page object, .content_page object embed, .nachaloFilial1, .NameFilial1, .telShefaFiliala1, .textProShefaFiliala1, .nachaloFilial{
display:block;
max-width:390px !important;
}

}
@media screen and (max-width: 350px){
.mobbl, .content_page td, table.members, .content_page img, .content_page iframe, .content_page object, .content_page object embed, .nachaloFilial1, .NameFilial1, .telShefaFiliala1, .textProShefaFiliala1, .nachaloFilial{
display:block;
max-width:340px !important;
}
}
@media screen and (max-width: 320px){
.mobbl, .content_page td, table.members, .content_page img, .content_page iframe, .content_page object, .content_page object embed, .nachaloFilial1, .NameFilial1, .telShefaFiliala1, .textProShefaFiliala1, .nachaloFilial{
display:block;
max-width:310px !important;
}
td#news_b {
width:170px;
float:left;
}
}
@media screen and (max-width: 310px){
.mobbl, .content_page td, table.members, .content_page img, .content_page iframe, .content_page object, .content_page object embed, .nachaloFilial1, .NameFilial1, .telShefaFiliala1, .textProShefaFiliala1, .nachaloFilial{
display:block;
max-width:300px !important;
}
}
@media screen and (max-width: 300px){
.mobbl, .content_page td, table.members, .content_page img, .content_page iframe, .content_page object, .content_page object embed, .nachaloFilial1, .NameFilial1, .telShefaFiliala1, .textProShefaFiliala1, .nachaloFilial{
display:block;
max-width:290px !important;
}
}
@media screen and (max-width: 240px){
.mobbl, .content_page td, table.members, .content_page img, .content_page iframe, .content_page object, .content_page object embed, .nachaloFilial1, .NameFilial1, .telShefaFiliala1, .textProShefaFiliala1, .nachaloFilial{
display:block;
max-width:240px !important;
}
}